
@media screen and (max-width: 480px) {
	
	img.logo{
		width:200px;
		margin:10px;
		
	}
	.datos-principales{
		width:100%;
		
	}
	.info-interes{
		width:100%;
		
	}
	
	

}
@media screen and (max-width: 700px) {
	
	img.logo{
		width:200px;
		
	}
	.datos-principales{
		width:100%;
		
	}
	.info-interes{
		width:100%;
		
	}
	
	

}
@media screen and (max-width: 991px) {
	
	img.logo{
		width:200px;
		
	}
	
	

}